# Configuration file
# Generated on 7/17/12 5:45 PM

####################
# block 
####################

block {
   blockAdvancedMachine=188
}

####################
# general 
####################

general {
   # GUI IDs. Only change them if you got a conflict.
   guiIdCentrifuge=42
   guiIdRotary=40
   guiIdSingularity=41
}

####################
# item 
####################

item {
}

